from distutils.core import setup, Extension

setup(
  ext_modules = [
    Extension('_coverage_manager', ['CoverageManager.i', 'CoverageManager.cpp'],
      library_dirs=[],
      libraries=[],
      extra_compile_args=[],
      extra_link_args=[])
  ])
